
TextCritical.net - Feature #2684

Wikitionary lexicon lookup

04/23/2020 06:22 PM - Luke Murphey

Status: Closed Start date: 04/23/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.4.0   

Description

History

#1 - 04/23/2020 06:22 PM - Luke Murphey

- Tracker changed from Bug to Feature

#2 - 04/23/2020 06:26 PM - Luke Murphey

https://pypi.org/project/wiktextract/

https://pypi.org/project/wiktionaryparser/

https://en.wiktionary.org/wiki/μέλω

https://pypi.org/project/wiktionaryparser/

API docs:

https://en.wiktionary.org/w/api.php

https://en.wiktionary.org/w/api.php?action=help&modules=parse

https://en.wiktionary.org/w/api.php?action=help&modules=query

#3 - 06/13/2020 05:32 PM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 4.2.0

#4 - 06/13/2020 05:36 PM - Luke Murphey

Other options:

https://github.com/biblissima/collatinus

#5 - 07/06/2020 01:30 AM - Luke Murphey

- Target version changed from 4.2.0 to 4.3.0

#6 - 07/07/2020 11:15 PM - Luke Murphey

- Target version changed from 4.3.0 to 4.4.0
https://pypi.org/project/wiktextract/
https://pypi.org/project/wiktionaryparser/
https://en.wiktionary.org/wiki/%CE%BC%CE%AD%CE%BB%CF%89
https://pypi.org/project/wiktionaryparser/
https://en.wiktionary.org/w/api.php
https://en.wiktionary.org/w/api.php?action=help&modules=parse
https://en.wiktionary.org/w/api.php?action=help&modules=query
https://github.com/biblissima/collatinus


#7 - 07/08/2020 03:41 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

The wiktionary lookup data is not that good. The existing lookup is actually better.
